﻿.cleaner {
    clear: both;
    font-size: 0;
    height: 0;
    width: 100%;
}
.cleaner_h5 {
    clear: both;
    height: 5px;
    width: 100%;
}
.cleaner_h10 {
    clear: both;
    height: 10px;
    width: 100%;
}
.cleaner_h15 {
    clear: both;
    height: 15px;
    width: 100%;
}
.cleaner_h20 {
    clear: both;
    height: 20px;
    width: 100%;
}
.cleaner_h30 {
    clear: both;
    height: 30px;
    width: 100%;
}
.cleaner_h40 {
    clear: both;
    height: 40px;
    width: 100%;
}
.cleaner_h50 {
    clear: both;
    height: 50px;
    width: 100%;
}
.cleaner_h60 {
    clear: both;
    height: 60px;
    width: 100%;
}
.cleaner_h70 {
    clear: both;
    height: 70px;
    width: 100%;
}
.cleaner_h80 {
    clear: both;
    height: 80px;
    width: 100%;
}
.cleaner_h90 {
    clear: both;
    height: 90px;
    width: 100%;
}
.cleaner_h100 {
    clear: both;
    height: 100px;
    width: 100%;
}

/* Error */

.field-validation-error {
    color: #e70301;
}

#serviceregistry-filter-form {
    margin-bottom: 16px;
}
.table{
    background-color: white;
}

.header-username {
    color: white;
    font-size: 16px;
    margin-right: 20px;
    line-height: 15px; 
}

.header-userdescription {
}

.header-logout {
    margin-top: 12px;
    color: white;
    font-size: 14px;
    margin-right: 20px;
    font-weight: bold;
}

.header-logout-link {
    color: white;
    text-decoration: none;
}
.header-logout-link:hover {
    color: lightgray; /* Change to your desired hover color */
}
.input-validation-error {
  border-color: #ff0000 !important;  
}

